CVE-2014-2413

Priority
Medium
Description
Unspecified vulnerability in Oracle Java SE 7u51 and 8, and Java SE
Embedded 7u51, allows remote attackers to affect integrity via unknown
vectors related to Libraries.
References
Notes
mdeslaur> in lucid+, NetX and the plugin moved to the icedtea-web package
jdstrand> sun-java6 is not redistributable, no longer in the archive and
no longer tracked
jdstrand> sun-java5 is EOL upstream and no longer tracked
Assigned-to
jdstrand
Package
Upstream:released (7u55-2.4.7-1)
Ubuntu 10.04 LTS (Lucid Lynx):DNE
Ubuntu 12.04 LTS (Precise Pangolin):released (7u55-2.4.7-1ubuntu1~0.12.04.2)
Ubuntu 12.10 (Quantal Quetzal):released (7u55-2.4.7-1ubuntu1~0.12.10.1)
Ubuntu 13.10 (Saucy Salamander):released (7u55-2.4.7-1ubuntu1~0.13.10.1)
Ubuntu 14.04 LTS (Trusty Tahr):released (7u55-2.4.7-1ubuntu1)
Ubuntu 14.10 (Utopic Unicorn):released (7u55-2.4.7-1ubuntu1)
More Information

Valid XHTML 1.0 Strict

Updated: 2014-05-01 23:14:38 UTC (commit 8002)